map: Atlas
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: f3fbb920-fd32-4501-8253-7ceefd5ef058
  playerICName: Speckfurst
  playerOOCName: CosimoTFair
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec5250b0-73ef-4183-8c52-be6431ddad5d
  playerICName: Reynard Raten
  playerOOCName: De_idk9283
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 827ed83a-b089-4ff4-9b6a-218576f76478
  playerICName: Morgan Gray
  playerOOCName: ngx370
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]goobstation contributors[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 32903
endTick: 1510164
duration: 00:54:24.5300688
fileCount: 508
size: 81573690
uncompressedSize: 560049746
endTime: 13:58:58.7163279
...
